.laps {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: 50%;
  /* height: 50%; */
  margin-top: 10px;
  overflow-y: scroll;
  padding: 10px;
  border-radius: 30px;
  box-shadow: 1px 2px 3px rgba(0,0,0,1);
  background-color: white;
}

.lapInfo {
  display: flex;
  justify-content: space-evenly;
  margin: 8px;
}

.lapInfo > p {
  color: black;
}

.lapInfo > h4 {
  color: black;
}

::-webkit-scrollbar {
  display: none;
}
